@media only screen and (min-width: 1200px) {
	.visible-large {
		display: inherit !important;
	}
	.hidden-large {
		display: none !important;
	}
	.visible-desktop {
		display: inherit !important;
	}
	.hidden-desktop {
		display: none !important;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.visible-large {
		display: none !important;
	}
	.hidden-large {
		display: inherit !important;
	}
	.visible-desktop {
		display: inherit !important;
	}
	.hidden-desktop {
		display: none !important;
	}
	body h1 {
		font-size: 230%;
	}
	body h2,
	body .componentheading {
		font-size: 200%;
	}
	body h3 {
		font-size: 170%;
	}
	body h4 {
		font-size: 145%;
	}
	body h5 {
		font-size: 110%;
	}
	body .title {
		font-size: 23px;
		line-height: 28px;
	}
	body .layout-showcase .sprocket-features-title,
	body .layout-showcase .sprocket-features-title a,
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-title,
	body .layout-slideshow .sprocket-features-title a,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 35px;
	}
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 22px;
		line-height: 30px;
	}
	body .fp-roksprocket-showcase .layout-showcase .sprocket-features-title {
		margin-top: 55px;
	}
	body .fp-roksprocket-showcase .sprocket-features-img-container img {
		height: 300px;
	}
	body .layout-showcase .sprocket-features-img-container {
		width: 44%;
	}
	body .sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-title {
		font-size: 22px;
	}
	body .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
		padding: 15px 15px;
	}
	body .sprocket-lists .sprocket-lists-title {
		font-size: 17px;
	}
	body .rt-block[class^="title"] .module-title:before,
	body .rt-block[class*=" title"] .module-title:before {
		top: 39px;
	}
	body [class^="icon-"].rt-block[class^="title"] .module-title:before,
	body [class^="icon-"].rt-block[class*=" title"] .module-title:before,
	body [class*=" icon-"].rt-block[class^="title"] .module-title:before,
	body [class*=" icon-"].rt-block[class*=" title"] .module-title:before {
		top: 34px;
	}
	body [class^="title"][class^="box"] .module-title:before,
	body [class^="title"][class*=" box"] .module-title:before,
	body [class*=" title"][class^="box"] .module-title:before,
	body [class*=" title"][class*=" box"] .module-title:before {
		top: 46px;
	}
	body [class^="icon-"][class^="title"][class^="box"] .module-title:before,
	body [class^="icon-"][class^="title"][class*=" box"] .module-title:before,
	body [class^="icon-"][class*=" title"][class^="box"] .module-title:before,
	body [class^="icon-"][class*=" title"][class*=" box"] .module-title:before,
	body [class*=" icon-"][class^="title"][class^="box"] .module-title:before,
	body [class*=" icon-"][class^="title"][class*=" box"] .module-title:before,
	body [class*=" icon-"][class*=" title"][class^="box"] .module-title:before,
	body [class*=" icon-"][class*=" title"][class*=" box"] .module-title:before {
		top: 42px;
	}
	body .rt-title-arrow[class^="title"] .module-title:after,
	body .rt-title-arrow[class*=" title"] .module-title:after {
		font-size: 78px;
		top: 13px;
		right: 5px;
	}
	body .rt-subtitle {
		font-size: 17px;
	}
	body .rt-big-icon {
		font-size: 110px;
		padding: 60px 0 50px 0;
	}
	body .rt-med-icon span {
		font-size: 22px;
		padding: 12px;
	}
	body .fp-footer-icon .rt-med-icon span {
		font-size: 26px;
		padding: 16px;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-large {
		display: none !important;
	}
	.hidden-large {
		display: inherit !important;
	}
	body h1 {
		font-size: 200%;
	}
	body h2,
	body .componentheading {
		font-size: 170%;
	}
	body h3 {
		font-size: 140%;
	}
	body h4 {
		font-size: 115%;
	}
	body h5 {
		font-size: 105%;
	}
	body .title {
		font-size: 22px;
		line-height: 26px;
	}
	body .layout-showcase .sprocket-features-title,
	body .layout-showcase .sprocket-features-title a,
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-title,
	body .layout-slideshow .sprocket-features-title a,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 27px;
		margin-bottom: 10px;
	}
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 16px;
		line-height: 26px;
	}
	body .layout-slideshow .sprocket-features-content {
		bottom: 60px;
	}
	body .fp-roksprocket-showcase .layout-showcase .sprocket-features-title {
		margin-top: 35px;
	}
	body .fp-roksprocket-showcase .sprocket-features-img-container img {
		height: 240px;
	}
	body .layout-showcase .sprocket-features-img-container {
		width: 45%;
	}
	body .sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-title {
		font-size: 20px;
	}
	body .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
		font-size: 11px;
		padding: 16px 8px;
	}
	body .sprocket-lists .sprocket-lists-title {
		font-size: 16px;
	}
	body .sprocket-strips .sprocket-strips-container {
		width: auto !important;
	}
	body .sprocket-mosaic-columns-1 li,
	body .sprocket-mosaic-columns-2 li,
	body .sprocket-mosaic-columns-3 li,
	body .sprocket-mosaic-columns-4 li,
	body .sprocket-mosaic-columns-5 li,
	body .sprocket-mosaic-columns-6 li {
		width: 33.34%;
	}
	body .rt-block[class^="title"] .module-title:before,
	body .rt-block[class*=" title"] .module-title:before {
		top: 37px;
	}
	body [class^="icon-"].rt-block[class^="title"] .module-title:before,
	body [class^="icon-"].rt-block[class*=" title"] .module-title:before,
	body [class*=" icon-"].rt-block[class^="title"] .module-title:before,
	body [class*=" icon-"].rt-block[class*=" title"] .module-title:before {
		top: 34px;
	}
	body [class^="icon-"][class^="box"][class^="title"] .module-title:before,
	body [class^="icon-"][class^="box"][class*=" title"] .module-title:before,
	body [class^="icon-"][class*=" box"][class^="title"] .module-title:before,
	body [class^="icon-"][class*=" box"][class*=" title"] .module-title:before,
	body [class*=" icon-"][class^="box"][class^="title"] .module-title:before,
	body [class*=" icon-"][class^="box"][class*=" title"] .module-title:before,
	body [class*=" icon-"][class*=" box"][class^="title"] .module-title:before,
	body [class*=" icon-"][class*=" box"][class*=" title"] .module-title:before {
		top: 40px;
	}
	body [class^="title"][class^="box"] .module-title:before,
	body [class^="title"][class*=" box"] .module-title:before,
	body [class*=" title"][class^="box"] .module-title:before,
	body [class*=" title"][class*=" box"] .module-title:before {
		top: 43px;
	}
	body .rt-title-arrow[class^="title"] .module-title:after,
	body .rt-title-arrow[class*=" title"] .module-title:after {
		font-size: 74px;
		top: 12px;
		right: 7px;
	}
	body .rt-subtitle {
		font-size: 16px;
	}
	body .rt-big-icon {
		font-size: 100px;
		padding: 60px 0 50px 0;
	}
	body .fp-utility span {
		padding: 5px 0 0 15px;
	}
	body .fp-utility .module-content {
		font-size: 16px;
	}
	body .fp-utility .readon {
		font-size: 20px;
		margin: -11px;
		padding: 8px 25px;
	}
	body .rt-med-icon span {
		font-size: 18px;
		padding: 10px;
	}
	body .fp-footer-icon .rt-med-icon span {
		font-size: 20px;
		padding: 15px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.sprocket-mosaic-columns-1 li,
	.sprocket-mosaic-columns-2 li,
	.sprocket-mosaic-columns-3 li,
	.sprocket-mosaic-columns-4 li,
	.sprocket-mosaic-columns-5 li,
	.sprocket-mosaic-columns-6 li {
		width: 50%;
	}
}
@media (max-width: 767px) {
	body {
		padding: 0;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.hidden-large {
		display: inherit !important;
	}
	.visible-large {
		display: none !important;
	}
	#rt-logo {
		margin: 0 auto;
	}
	body .component-content .column-1,
	body .component-content .column-2,
	body .component-content .column-3,
	body .component-content .column-4 {
		width: 100% !important;
		float: none !important;
		margin: 0 !important;
	}
	#gantry-totop {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.gantry-width-20,
	.gantry-width-25,
	.gantry-width-30,
	.gantry-width-33,
	.gantry-width-40,
	.gantry-width-50,
	.gantry-width-60,
	.gantry-width-66,
	.gantry-width-70,
	.gantry-width-75,
	.gantry-width-80 {
		width: 100%;
	}
	.gantry-width-spacer {
		margin: 5px;
	}
	.row {
		margin: 0;
		display: block;
	}
	.row .cell {
		display: block;
		width: 100%;
	}
	.form-horizontal .control-group .control-label {
		float: none;
		width: auto;
		text-align: left;
	}
	.form-horizontal .control-group .controls {
		margin-left: 0;
	}
	select {
		width: 100%;
	}
	body h1 {
		font-size: 180%;
	}
	body h2,
	body .componentheading {
		font-size: 150%;
	}
	body h3 {
		font-size: 120%;
	}
	body h4 {
		font-size: 105%;
	}
	body h5 {
		font-size: 100%;
	}
	body .title {
		font-size: 22px;
		line-height: 24px;
	}
	body .promo1 {
		font-size: 2.6em;
		line-height: 1.3em;
	}
	body .promo2 {
		font-size: 1.4em;
	}
	body .fp-rokajaxsearch.rt-block {
		margin: 0;
		padding: 0 15px;
	}
	body #roksearch_results {
		width: 85%;
	}
	body .layout-showcase .sprocket-features-title,
	body .layout-showcase .sprocket-features-title a,
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-title,
	body .layout-slideshow .sprocket-features-title a,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 18px;
		line-height: 28px;
		margin-top: 0;
		margin-bottom: 0;
		text-align: center;
	}
	body .layout-showcase .sprocket-features-img-container,
	body .layout-showcase .sprocket-features-content,
	body .layout-slideshow .sprocket-features-img-container,
	body .layout-slideshow .sprocket-features-content {
		width: 100%;
		float: none;
	}
	body .layout-showcase .sprocket-features-desc,
	body .layout-showcase .sprocket-features-pagination,
	body .layout-slideshow .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-pagination {
		display: none;
	}
	body .layout-showcase .sprocket-features-arrows .arrow,
	body .layout-slideshow .sprocket-features-arrows .arrow {
		width: 30px;
		height: 30px;
		font-size: 20px;
		line-height: 30px;
	}
	body .layout-showcase {
		margin: 0 50px;
	}
	body .layout-showcase .sprocket-features-arrows .arrow.prev {
		left: -50px;
	}
	body .layout-showcase .sprocket-features-arrows .arrow.next {
		right: -50px;
	}
	body .layout-slideshow .sprocket-features-content {
		left: 0;
		bottom: 0;
		width: 100%;
	}
	body .layout-slideshow .sprocket-features-content .sprocket-features-title {
		width: 100%;
	}
	body .fp-roksprocket-showcase .layout-showcase .sprocket-features-title {
		margin-top: 0;
	}
	body .fp-roksprocket-showcase .sprocket-features-img-container img {
		height: 350px;
	}
	body .sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-title {
		font-size: 18px;
	}
	body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter,
	body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
		float: none;
		text-align: center;
	}
	body .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
		font-size: 11px;
		padding: 16px 8px;
	}
	body .sprocket-lists .sprocket-lists-title {
		font-size: 15px;
	}
	body .sprocket-strips .sprocket-strips-container {
		margin: 0 -2%;
	}
	body .sprocket-strips .sprocket-strips-container.cols-4 > li {
		width: 21%;
		margin: 10px 2%;
	}
	body .sprocket-strips .rt-strips-icon .rt-big-icon {
		font-size: 50px;
		padding: 30px 0;
	}
	body .sprocket-strips .rt-strips-description .rt-strips-desc-title {
		font-size: 100%;
	}
	body .sprocket-strips .rt-strips-description .rt-strips-desc-content {
		display: none;
	}
	body .rt-block[class^="title"] .module-title:before,
	body .rt-block[class*=" title"] .module-title:before {
		top: 35px;
	}
	body [class^="icon-"].rt-block[class^="title"] .module-title:before,
	body [class^="icon-"].rt-block[class*=" title"] .module-title:before,
	body [class*=" icon-"].rt-block[class^="title"] .module-title:before,
	body [class*=" icon-"].rt-block[class*=" title"] .module-title:before {
		top: 32px;
	}
	body [class^="icon-"][class^="box"][class^="title"] .module-title:before,
	body [class^="icon-"][class^="box"][class*=" title"] .module-title:before,
	body [class^="icon-"][class*=" box"][class^="title"] .module-title:before,
	body [class^="icon-"][class*=" box"][class*=" title"] .module-title:before,
	body [class*=" icon-"][class^="box"][class^="title"] .module-title:before,
	body [class*=" icon-"][class^="box"][class*=" title"] .module-title:before,
	body [class*=" icon-"][class*=" box"][class^="title"] .module-title:before,
	body [class*=" icon-"][class*=" box"][class*=" title"] .module-title:before {
		top: 38px;
	}
	body [class^="title"][class^="box"] .module-title:before,
	body [class^="title"][class*=" box"] .module-title:before,
	body [class*=" title"][class^="box"] .module-title:before,
	body [class*=" title"][class*=" box"] .module-title:before {
		top: 42px;
	}
	body .rt-title-arrow[class^="title"] .module-title:after,
	body .rt-title-arrow[class*=" title"] .module-title:after {
		font-size: 74px;
		top: 12px;
		right: 7px;
	}
	body .rt-subtitle {
		font-size: 15px;
	}
	body .rt-big-icon {
		font-size: 100px;
		padding: 60px 0 50px 0;
	}
	body .rt-social-buttons {
		display: none;
	}
	body .style-panel-container {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	body .menu-block {
		float: none;
	}
	body .layout-showcase .sprocket-features-title,
	body .layout-showcase .sprocket-features-title a,
	body .layout-showcase .sprocket-features-desc,
	body .layout-slideshow .sprocket-features-title,
	body .layout-slideshow .sprocket-features-title a,
	body .layout-slideshow .sprocket-features-desc {
		font-size: 16px;
		line-height: 25px;
	}
	body .fp-roksprocket-showcase .sprocket-features-img-container img {
		height: 230px;
		background-position: center center;
		background-size: 250px auto;
	}
	body .sprocket-mosaic .sprocket-mosaic-filter ul li,
	body .sprocket-mosaic .sprocket-mosaic-order ul li {
		padding: 5px 10px;
	}
	body .sprocket-strips .rt-strips-icon .rt-big-icon {
		font-size: 30px;
		padding: 20px 0;
	}
	body .sprocket-strips .sprocket-strips-arrows .arrow {
		font-size: 15px;
		height: 25px;
		width: 25px;
		line-height: 25px;
		margin-top: -23px;
	}
	body .sprocket-strips .rt-strips-description {
		padding: 15px 20px;
	}
	body .sprocket-strips .rt-strips-description .rt-strips-desc-tag {
		display: none;
	}
	body .sprocket-mosaic-columns-1 li,
	body .sprocket-mosaic-columns-2 li,
	body .sprocket-mosaic-columns-3 li,
	body .sprocket-mosaic-columns-4 li,
	body .sprocket-mosaic-columns-5 li,
	body .sprocket-mosaic-columns-6 li {
		width: 100%;
	}
	body #rt-mainbody-surround #rt-mainbody {
		margin: 0 -15px;
	}
	body .rt-big-icon {
		font-size: 120px;
		padding: 70px 0 60px 0;
	}
}
@media only screen and (min-width: 1195px) and (max-width: 1315px),only screen and (min-width: 960px) and (max-width: 1070px),only screen and (min-width: 768px) and (max-width: 880px),only screen and (min-width: 482px) and (max-width: 600px),only screen and (max-width: 480px) {
	body .sprocket-strips .sprocket-strips-arrows .arrow {
		background: #000000;
		color: #ffffff;
	}
	body .sprocket-strips .sprocket-strips-arrows .arrow.prev {
		left: 0px;
	}
	body .sprocket-strips .sprocket-strips-arrows .arrow.next {
		right: 0px;
	}
}
